Subject: save-place-local-mode bug

From: Gary Cheng <[email-masked]>
Date: Sat, 8 Jul 2017 14:02:31 -0400

In order to save point position for only certain files,
`save-place-local-mode` is used on the desired file. However, point
position is not restored on next emacs session, unless save-place-mode is
enabled. Enabling save-place-mode means point position is enabled for all
files, which is not desired.

So save-place-local-mode is not serving its intended purpose and at the
moment there doesn't seem to be a way to enable save-place only for desired
files.